Debian Bug report logs - #678218
ITP: ocamlrss -- RSS 2.0 parser and printer for OCaml

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvain Le Gall <gildor@debian.org>

Date: Tue, 19 Jun 2012 23:21:05 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: wishlist

Fixed in version ocamlrss/2.2.0-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#678218; Package wnpp. (Tue, 19 Jun 2012 23:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Le Gall <gildor@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 19 Jun 2012 23:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvain Le Gall <gildor@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ocamlrss -- RSS 2.0 parser and printer for OCaml
Date: Tue, 19 Jun 2012 23:02:25 +0000
Package: wnpp
Severity: wishlist
Owner: Sylvain Le Gall <gildor@debian.org>

* Package name    : ocamlrss
  Version         : 2.0
  Upstream Author : Maxence Guesdon
* URL             : http://zoggy.github.com/ocamlrss/
* License         : LGPL + BSD
  Programming Lang: OCaml
  Description     : RSS 2.0 parser and printer for OCaml

OCaml-RSS is a small OCaml library providing functions to parse and print RSS
2.0 files. The parser can also parse some RDF files, but some fields are not
taken into account. There is still some work to do (add missing RSS 2.0
attributes, add convenient functions).

OCaml-RSS was previously part of Cameleon but is now developed separately
and is findlib compatible.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678218; Package wnpp. (Fri, 22 Jun 2012 00:00:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Le Gall <gildor@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 22 Jun 2012 00:00:41 GMT) Full text and rfc822 format available.

Message #10 received at 678218@bugs.debian.org (full text, mbox):

From: Sylvain Le Gall <gildor@debian.org>
To: 678218@bugs.debian.org
Subject: Re: Bug#678218: Acknowledgement (ITP: ocamlrss -- RSS 2.0 parser and printer for OCaml)
Date: Fri, 22 Jun 2012 01:58:31 +0200
Packaging is done and available in pkg-ocaml-maint repository
http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocamlrss.git;a=summary

But don't have enough time to dedicate for a long time package
maintenance, if someone wants to pick it, use the initial packaging.

Regards
Sylvain

2012/6/20 Debian Bug Tracking System <owner@bugs.debian.org>:
> Thank you for filing a new Bug report with Debian.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> As you requested using X-Debbugs-CC, your message was also forwarded to
>  debian-devel@lists.debian.org
> (after having been given a Bug report number, if it did not have one).
>
> Your message has been sent to the package maintainer(s):
>  wnpp@debian.org
>
> If you wish to submit further information on this problem, please
> send it to 678218@bugs.debian.org.
>
> Please do not send mail to owner@bugs.debian.org unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 678218: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=678218
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems




Changed Bug title to 'RFP: ocamlrss: RSS 2.0 parser and printer for OCaml' from 'ITP: ocamlrss -- RSS 2.0 parser and printer for OCaml' Request was from Sylvain Le Gall <sylvain@le-gall.net> to control@bugs.debian.org. (Fri, 22 Jun 2012 00:00:45 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: ocamlrss -- RSS 2.0 parser and printer for OCaml' from 'RFP: ocamlrss: RSS 2.0 parser and printer for OCaml' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 17:27:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sylvain Le Gall <gildor@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 17:33:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ocamlrss -- RSS 2.0 parser and printer for OCaml' from 'RFP: ocamlrss -- RSS 2.0 parser and printer for OCaml' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 26 Feb 2013 10:00:03 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 26 Feb 2013 10:00:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 678218: 701706 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 26 Feb 2013 16:27:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Fri, 31 May 2013 13:03:22 GMT) Full text and rfc822 format available.

Notification sent to Sylvain Le Gall <gildor@debian.org>:
Bug acknowledged by developer. (Fri, 31 May 2013 13:03:22 GMT) Full text and rfc822 format available.

Message #29 received at 678218-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 678218-close@bugs.debian.org
Subject: Bug#678218: fixed in ocamlrss 2.2.0-1
Date: Fri, 31 May 2013 13:00:07 +0000
Source: ocamlrss
Source-Version: 2.2.0-1

We believe that the bug you reported is fixed in the latest version of
ocamlrss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated ocamlrss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 21 Mar 2013 13:21:36 +0700
Source: ocamlrss
Binary: librss-ocaml librss-ocaml-dev
Architecture: source amd64
Version: 2.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 librss-ocaml - RSS 2.0 parser and printer for OCaml (runtime)
 librss-ocaml-dev - RSS 2.0 parser and printer for OCaml (development)
Closes: 678218
Changes: 
 ocamlrss (2.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #678218)
   * Adopt an initial package from Sylvain Le Gal <gildor@debian.org>
Checksums-Sha1: 
 d1c9e19155dd63345e0dde4ce6d5c621764dfa16 2177 ocamlrss_2.2.0-1.dsc
 ce4491282a932a4c568600d1d1b6a469c34e0c3f 16111 ocamlrss_2.2.0.orig.tar.bz2
 cd3ce4098701fdadcbbbebbd2a0e3c12e22261ff 2474 ocamlrss_2.2.0-1.debian.tar.gz
 c7ca35b48d70b3405a237c6c7dfaa2b0edfa1014 42702 librss-ocaml_2.2.0-1_amd64.deb
 2941b44cf07312b6c25439cc038fee5fa3851a8a 49384 librss-ocaml-dev_2.2.0-1_amd64.deb
Checksums-Sha256: 
 d8b8f7805f7a741b5da5ccbaeef2b1c5a000d527179dd5219f3be7a172c21b9e 2177 ocamlrss_2.2.0-1.dsc
 14f81d1b2074771dbf88dece10e945d51bbe46497652ea3971320d5708b6e027 16111 ocamlrss_2.2.0.orig.tar.bz2
 8c1f7ff6437b9a5ee8f7b07a4c16f0ec29f3b62528d87454ee5df6d9a106fc26 2474 ocamlrss_2.2.0-1.debian.tar.gz
 aee2822b307e6d686225a7cc36378569775e57d7aabefec9fa0e14b6a60e980f 42702 librss-ocaml_2.2.0-1_amd64.deb
 c0eb3d56f67f1552feacf8b8bfe217c09e462372e5858f31490173ffe240f823 49384 librss-ocaml-dev_2.2.0-1_amd64.deb
Files: 
 0f5cbe69774f7ffed74b633f57c79ef1 2177 ocaml optional ocamlrss_2.2.0-1.dsc
 fdae6d35c8e0ae2d599fe0682d4cf513 16111 ocaml optional ocamlrss_2.2.0.orig.tar.bz2
 a158851483d427264ba6161eb31fb301 2474 ocaml optional ocamlrss_2.2.0-1.debian.tar.gz
 c7b92916d86961408e789c68da8b72d1 42702 ocaml optional librss-ocaml_2.2.0-1_amd64.deb
 316e8004346d110b95d448dfe0bb5943 49384 ocaml optional librss-ocaml-dev_2.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRoGzUAAoJEHhT2k1JiBrTNdgP/RJxUqi11iycQKohRBFSFLPp
zMgZn2IRvZzx84PCgo7o2Srz/5dKskBfVqy1Rcy4u9D2m7Fgeun3QeoYfftQaZ+q
koWzYTRaIvBsSMP/b6VJo4Xi8AagBGO6QQyZqJsbqsHbm/br5LLa0rDJjCGejDSd
KRMomXzZPjEpqIQytMRKxe7V0eJUlvbuqxEIUP2YSjbRCTZML3Vmiv+MUfjeF94k
UkG6iFitp8EQdONSfbFqsxNBSmMxiKsFoe4LLnIb+MKJtNq05Feu1TlxwFi39pzI
L3zHaYa5UUwCuEv2yM3/ACeNqoxY1+hGsDDd9LI5FcKzLjdnn0k/SCPDPbX1UiS6
KdqH7w4JCXV3A6Fd5BENZk94VhF0WBqAWp22fFvW5HfKyAm56WEYPcYtK0GD0kXi
ddAt/m6VRs9S63Mm43JxzGxaAuX/D4GxMtIsCjr4YyC8GgsLO4CdL4mOkQhlrBZr
I5pNceTh/3vocXJAVP8uxBoJIozc13Kzx8chSI0mBmIE60a9CurssGhfPx1sK821
YB9saHpLcrsePsiVnYTuEia81jL97L6WQq7S7Q2aaFKR1UOwz/apUFijeafjiUN/
lXtp4YNUEcAViZL+1jzf335JzNzH+ioPAv147neQI1Whw3czRChejayBIT7AcAlI
tQLhbTCubmbHuOxpxdaC
=pogY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:29:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:56:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.